CREATE OR REPLACE VIEW food600.sodpocetdlhov
 AS
 SELECT sk__sez.id_kas,
    sk__sez.uzaverka,
    sk__sez.uct_den,
    sk__sez.id_man,
    sk__sez.c_data
   FROM food600.sk__sez
     JOIN food600.doklady ON doklady.pz2::text = ((substr(sk__sez.uzaverka::text, 3, 12) || '/'::text) || sk__sez.id_kas::text) AND sk__sez.c_data = doklady.c_data
     JOIN food600.dluhy ON doklady.c_dokl = dluhy.c_dokl AND doklady.c_data = dluhy.c_data
  WHERE dluhy.stornovano = 0;
